

/*Script to download fonts not installed locally where the page is displayed*/

@font-face {
	font-family: genomeThin;
	src: url('../../../Fonts/genomeThin.otf');
}

@font-face {
	font-family: limelight;
	src: url('../../Fonts/Limelight.ttf');
}

h1,h2,h3,h4,h5,h6{
	display: inline;
	margin:0;
	padding:0; 
}

	h1{
		font-family: genomeThin;
		font-size: 6vw;
		color: white;
		font-weight: 200;
		margin: 0 auto;
		padding: 0;
	}

	h2{
		font-family: genomeThin;
		font-size: 4vw;
		color: white;
		font-weight: 200;
		margin: 0 auto;
		padding: 0;
	}
	
	h3 {
		font-family: genomeThin;
		font-size: 2vw;
		color: white;
		font-weight: 200
		margin: 0 auto;
		padding: 0;
    }
	h4 {
		font-family: genomeThin;
		font-size: 25px;
		font-weight: lighter;
		color: white;
      }
    h5 {
		font-family: Limelight;
		font-size: 25px;
		font-weight: lighter;
		color: white;
      }
    h6 {
		font-family: Limelight;
		font-size: 25px;
		font-weight: lighter;
		color: white;
      }
 

     